## libwordnet-querydata-perl 1.49

=== debian/changelog ===
libwordnet-querydata-perl (1.49-1) unstable; urgency=medium

  [ Jonathan Yu ]
  * New upstream release

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Axel Beckert ]
  * debian/copyright: migrate pre-1.0 format to 1.0 using "cme fix dpkg-
    copyright"

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ Damyan Ivanov ]
  * change Priority from 'extra' to 'optional'
  * make package autopkgtest-able
  * source format '3.0 (quilt)'
  * bump debhelper compatibility version to 10
  * use minimal debhelper-powered debian/rules
  * declare conformance with Policy 4.1.3

 -- Damyan Ivanov <dmn@debian.org>  Mon, 01 Jan 2018 09:57:39 +0000

libwordnet-querydata-perl (1.48-1) unstable; urgency=low

  [ Franck Joncourt ]
  [Franck Joncourt]
  * New upstream release
  * Switched to dh7
    + Updated d.{control,rules,compat}.
  * d.control
    + Bumped up Standards-Version to 3.8.1 (no changes).
    + Updated BDI to perl >= 5.8.8.
    + Set priority to extra due to override disparity.
    + Add /me to uploaders.
  * Refreshed d.copyright.
  * Do not ship README anymore (not useful).

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/watch: extended regexp for matching upstream releases.
  * debian/control: slightly tweak short and long description.

 -- Franck Joncourt <franck.mail@dthconnex.com>  Sat, 11 Apr 2009 19:49:56 +0200

libwordnet-querydata-perl (1.47-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules: delete /usr/lib/perl5 only if it exists.

  [ Rene Mayorga ]
  * New upstream release
  * debian/rules
    + remove commented-out dh_calls
    + touch $@ instead of *-stamps
  * debian/control
    + set dehlper version to >= 6.0.0
    + clean-up uploaders field
    + Standarts-version set to 3.7.3 (no changes requiered)
  * debian/compat: set to 6
  * set debian/watch to dist instead of by module

 -- Roberto C. Sanchez <roberto@debian.org>  Sat, 12 Jan 2008 12:41:04 -0500

libwordnet-querydata-perl (1.46-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Separate Build-Depends and Build-Depends-Indep.
  * Add wordnet-base to build dependencies.
  * Extend debian/copyright.
  * Set WNHOME and WNSEARCHDIR in debian/rules.

  [ Damyan Ivanov ]
  * Cleaned up debian/rules
    + Drop unneeded OPTIMIZE="..."
    + Drop unneeded dh_* calls
    + Move dh_clean $stamp_files before distclean
    + Move test suite from install to build target
  * debian/copyright:
    + Added upstream source URL
    + Fixed copyright years from README
  * Added myself to Uploaders (and wrapped it)

 -- Damyan Ivanov <dmn@debian.org>  Mon, 17 Sep 2007 15:16:19 +0300

libwordnet-querydata-perl (1.45-1) unstable; urgency=low

  * Initial Release.

 -- Kjetil Kjernsmo <kjetilk@opera.com>  Mon,  4 Dec 2006 14:25:45 +0100
