=== debian/control ===
Source: libwordnet-querydata-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Damyan Ivanov <dmn@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 10)
Build-Depends-Indep: perl,
                     wordnet-sense-index,
                     wordnet-base
Standards-Version: 4.1.3
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libwordnet-querydata-perl.git
Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libwordnet-querydata-perl.git
Homepage: https://metacpan.org/release/WordNet-QueryData
Testsuite: autopkgtest-pkg-perl

Package: libwordnet-querydata-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         wordnet-sense-index
Description: Perl interface to WordNet database
 WordNet::QueryData provides a direct interface to the WordNet database files.
 It allows the user direct access to the full WordNet semantic lexicon. All
 parts of speech are supported and access is generally very efficient because
 the index and morphical exclusion tables are loaded at initialization. This
 initialization step is slow (appx. 10-15 seconds), but queries are very fast
 thereafter -- thousands of queries can be completed every second.
