=== debian/rules ===
#!/usr/bin/make -f

export WNHOME=/usr/share/wordnet
export WNSEARCHDIR=/usr/share/wordnet

%:
	dh $@
