=== debian/watch ===
version=3
https://metacpan.org/release/WordNet-QueryData .*/WordNet-QueryData-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
